Bug 22326 - blender Segmentation fault (core dumped)
Summary: blender Segmentation fault (core dumped)
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: Cauldron
Hardware: x86_64 Linux
Priority: High normal
Target Milestone: ---
Assignee: David GEIGER
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-06 12:53 CET by Jaanus Ojangu
Modified: 2018-05-27 12:23 CEST (History)
2 users (show)

See Also:
Source RPM: blender-2.79b-2.mga7
CVE:
Status comment:


Attachments
strace output (191.92 KB, text/plain)
2018-05-03 11:01 CEST, Jüri Ivask
Details

Description Jaanus Ojangu 2018-01-06 12:53:08 CET
Description of problem: blender is not working at all


Version-Release number of selected component (if applicable):
- blender-2.79-5.mga7.x86_64
and many previous releases
Jaanus Ojangu 2018-01-06 12:53:41 CET

Hardware: All => x86_64
Priority: Normal => High

Comment 1 Marja Van Waes 2018-01-07 08:18:16 CET
Assigning to the registered blender maintainer.

Source RPM: - blender-2.79-5.mga7.x86_64 => blender-2.79-5.mga7
CC: (none) => marja11
Assignee: bugsquad => geiger.david68210

Comment 2 Jüri Ivask 2018-04-11 09:44:47 CEST
Bug still valid with blender-2.79b-1.mga7 packaged at 2018-03-24

Source RPM: blender-2.79-5.mga7 => blender-2.79b-1.mga7
CC: (none) => jyri2000

Comment 3 Jüri Ivask 2018-05-02 19:25:28 CEST
Bug still valid with blender-2.79b-2.mga7 packaged at 2018-05-01
Jüri Ivask 2018-05-02 19:25:51 CEST

Source RPM: blender-2.79b-1.mga7 => blender-2.79b-2.mga7

Comment 4 David GEIGER 2018-05-02 21:31:46 CEST
Can you provides more log or backtrace or something else that just saying: "blender Segmentation fault", please!
Comment 5 Jüri Ivask 2018-05-03 11:01:23 CEST
Created attachment 10117 [details]
strace output
Comment 6 Jüri Ivask 2018-05-03 11:03:38 CEST
Running from the konsole:
$ blender
Segmentation fault (core dumped)

If that helps, then here's attached the output of "strace blender".

Binary downloaded from blender.org works OK.
Comment 7 Jüri Ivask 2018-05-16 10:03:23 CEST
blender-2.79b-3.mga7 seems to start OK.
Currently I'm trying to get some feedback from the initial reporter Jaanus Ojangu and if it is OK there too, I guess we can close this bug...
Comment 8 Jüri Ivask 2018-05-27 12:23:38 CEST
Jaanus confirmed, that blender is now starting OK.
So I guess we can close this bug.
Thanks, David!

Resolution: (none) => FIXED
Status: NEW => RESOLVED


Note You need to log in before you can comment on or make changes to this bug.